body {
        background-color: #ddd;
        }
        
        Header, footer{ 
        background-color: gray
       }
       
        section{
        min-height: 600px;    
        }
        
        #footerTagLine{
            background-color: #000;
            color: #fff;
            text-align: center;
            font-weight: bold;
            border: 4px;
            border-color: red;
            border-style: solid
            margin: 15px;
            padding: 12px;
                
        }